summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorNicolas Reynolds <fauno@kiwwwi.com.ar>2011-11-24 11:08:54 -0300
committerNicolas Reynolds <fauno@kiwwwi.com.ar>2011-11-24 11:08:54 -0300
commit22a9fdddd1f6fd02e1b8d8ca9022398cd64c68b2 (patch)
tree37ce2b95cfd438228fa4f406a4bce6f79f451b7c
parent46798e856bcfa70791e19e7729322ad2f425d157 (diff)
change CHCOPY to CHROOT
-rwxr-xr-xbuildenv8
1 files changed, 4 insertions, 4 deletions
diff --git a/buildenv b/buildenv
index 1cb07de..84a1fc2 100755
--- a/buildenv
+++ b/buildenv
@@ -7,7 +7,7 @@ user=${SUDO_USER:-${1}}
umount_all() {
for mp in home/pkgdest home/srcdest home/${user}; do
msg "Umounting /$mp"
- umount $CHROOTDIR/$CHCOPY/$mp || error "Couldn't umount"
+ umount $CHROOTDIR/$CHROOT/$mp || error "Couldn't umount"
done
}
@@ -15,14 +15,14 @@ source /etc/libretools.conf
for mp in home/pkgdest home/srcdest home/${user} var/lib/toru; do
msg "Binding /$mp"
- mount -o bind /$mp $CHROOTDIR/$CHCOPY/$mp || exit 1
+ mount -o bind /$mp $CHROOTDIR/$CHROOT/$mp || exit 1
done
for etc in etc/makepkg.conf etc/abs.conf etc/mtab; do
msg "Copying config /$etc"
- cp --remove-destination /$etc $CHROOTDIR/$CHCOPY/$etc || exit 1
+ cp --remove-destination /$etc $CHROOTDIR/$CHROOT/$etc || exit 1
done
-$(dirname $0)/librechroot $CHCOPY
+$(dirname $0)/librechroot $CHROOT
exit $?